
Name: dvdauthor
Version: 0.6.10
Release: alt0.M24.1

Summary: set of tools to author a DVD
License: GPL
Group: Video
Url: http://sourceforge.net/projects/dvdauthor/
Packager: Alex Yustasov <yust@altlinux.ru>

Source0: %name-%version.tar.gz

Provides: /etc/%name.conf

BuildRequires: libdvdread-devel, zlib-devel, libpng3-devel, libxml2-devel, libImageMagick-devel, flex
BuildRequires: bzlib-devel, liblcms-devel, libtiff-devel, libjpeg-devel, XFree86-devel

%description
dvdauthor is a program that will generate a DVD movie from a valid
mpeg2 stream that should play when you put it in a DVD player.

%prep
%setup -q -n %name-%version

%build
./configure --prefix=$RPM_BUILD_ROOT/usr/share \
	    --exec-prefix=$RPM_BUILD_ROOT/usr \
	    --sysconfdir=%_sysconfdir

%make

%install
%make install
%__mkdir_p $RPM_BUILD_ROOT%_sysconfdir
touch $RPM_BUILD_ROOT%_sysconfdir/%name.conf

%files
%_bindir/*
%_mandir/man?/*
%doc COPYING HISTORY INSTALL README TODO doc/*.html
%config(noreplace) %_sysconfdir/%name.conf

%changelog
* Sun Dec 26 2004 Alex Yustasov <yust@altlinux.ru> 0.6.10-alt0.M24.1
- backports to Master 2.4

* Mon Dec 13 2004 Alex Yustasov <yust@altlinux.ru> 0.6.10-alt1
- initial release

